@media(min-width: 720px){
  	#main_body .product a.more-info, a.product-title{
   		pointer-events: none;
   		cursor: default;
  	}

	#main_body .product a.product-link{
  		pointer-events: none;
   		cursor: default;
	}

	#main_body .product .product-image a{
  		pointer-events: none;
   		cursor: default;
	}
  
}

#main_body .product-brand{
    visibility: hidden;  
}
  
#product-sku{
  	visibility: hidden;  
}

#main_body .more-info{
    visibility: hidden;
}

#shop-layout-grid-button{
 	visibility: hidden; 
}

#shop-layout-list-button{
 	visibility: hidden; 
}

@media (max-width: 740px){
  	#product-data .products_list .product .product-details .product-description{
     	display: block !important; 
    }
  
  	#product-data .products_list .product .product-details{
    	margin-top: 0px !important;  
    }
  
  	#main_body .product-link{
     	display: none !important;	
      	cursor: default !important;
    }
  
  	#main_body .product{
     	cursor: default !important; 
    }
  
    #main_body .product-title.main-font{
   	 	cursor: default;  
      	pointer-events: none !important;
    }
  
  	#main_body .product-image{
     	pointer-events: none;
      	cursor: default;
    }
  	
    #product-data .products_list .product .product-details .product-description{
      white-space: pre-wrap;
  	}
	
  	/**Mobile Testing**/
  	#main_body .product{
     	height: 24rem !important; 
    }
  
  	#main_body .product-image{
     	height: 12rem !important; 
    }
  	
  	#product-data .products_list .product .product-details .product-description a {
        display: block !important;
    }
  
    #main_body .product-details{
     	height: 20rem !important; 
    }
  
    #main_body .product-description a{
     	line-height: 1em;
        word-wrap: break-word;
        padding-top: 10px;
    }
}	

@media (min-width: 500px){
  	@media(max-width: 740px){
      	.product-image{
     		height: 17rem !important; 
    	} 
    }
}

.products_list.list-layout .product .product-details .product-description{
    white-space: pre;
}
